/* CSS para cabezal */
table#cabecera {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   margin: 0px auto;
   width:770px;
}
#logo {
padding: 0;
margin: 0;
padding: 0 0 0 10px;
height:29px;
width:52%
}
#fecha {
margin: 0px;
padding: 0px;
background-color:#FFFFFF;
text-align:right;
font:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size: 9pt;
padding-right:5px;
 width: auto;
} 
#c2 {
background-image: url(imagenes/cab_01.gif);
background-repeat:no-repeat;
width:auto;
height:65px;
background-color:#007D7C;
}
#c3 {
background-image: url(imagenes/cab_02.jpg);
background-position:right;
background-repeat:no-repeat;
width:380px;
height:65px;
background-color:#007D7C;
}
#c1 {
background-color:#007D7C;
}
#caja1 .columna1t {
 	background-color:#007D7C;
 	color:#fff;
 	font-family: Arial;
 	font-size: 12px; 
 	font-weight: bold;
	height:20px;
	line-height:20px;
	overflow:hidden; 
 	padding-left:10px;
 	text-align: left;
 }
#caja1 .columna1c {
 background-color:#E8F7F4}

div#caja1 .contentsintitulo {
	padding:0 5px;
}
 div#caja1 .contentsintitulo #posttitle {
	background-color:#E8F7F4;
	padding:0 0 0 5px;
	margin: 0 -5px;
}
div#caja1 .contentsintitulo #posttitle a{
	font-family: Verdana; 
	font-size: 10px;
	font-weight: normal; 
}
/*-----------poner en caja centro-----------*/
div#caja2 #blog a, 
div#caja2 div.listpost ul#blog li a{
	font-family: Arial;
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	font-variant: normal; 
	color: #003366; 
	text-decoration: none
}
div#caja2 #blog a:hover, 
div#caja2 div.listpost ul#blog li a:hover {
	text-decoration: underline
}
#caja2 #postcontent a{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
font-variant: normal; 
color: #003366; 
text-decoration: none
}
#caja2 #postcontent a:hover {
text-decoration: underline}

#caja2 #postcontent .enlacevermas {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
font-variant: normal; 
color: #003366; 
text-decoration: none}
#caja2 #postcontent .enlacevermas:hover {
text-decoration: underline
}
#caja2 .textbold{
	background-image: url(http://www.sld.cu/galerias/imagen/sitios/rehabilitacion/flecha_verde_1.gif);
	background-position: 5px 2px;
	padding-left:20px;
	width:94%;
	background-repeat:no-repeat;
	color:#007D7C;
}
#caja2.contentrss,#caja2.listlinklist,#caja2.content, #caja2.listcontent{overflow: hidden;clear: both;} 
/**/
/*---- AMBAS COLUMNAS LATERALES COINCIDENCIA DE ENLACE Y TEXTO PEQUE---*/
.columna1c .content, .columna3c .content {
 	font-family: Verdana, sans-serif;
 	font-size: 10px; 
 }
 .columna1c a.enlacevermas, 
 .columna3c a.enlacevermas, 
 #blog li a, 
 .columna1c .content a, 
 .columna3c .content a {
	color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
}
.columna1c a.enlacevermas:hover, 
.columna3c a.enlacevermas:hover, 
#blog li a:hover {
text-decoration: underline
}

